PHP Manual
Prev |  | Next

# zend_case_fold_string

zend_case_fold_string -- ...

## Description

#include <zend_unicode.h>

void zend_case_fold_string ( UChar** dest, int32_t* dest_len, UChar* src, int32_t src_len, uint32_t options, UErrorCode* status )

...

## Parameters

dest

  ...

dest_len

  ...

src

  ...

src_len

  ...

options

  ...

status

  ...

## Return Values

...

Prev | Home | Next
zend_call_method | Up | zend_check_magic_method_implementation